[SM-Grimoire-Bugs] [Bug 15485] polikit-qt fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Dec 23 10:13:52 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15485





--- Comment #7 from Treeve Jelbert <treeve at scarlet.be>  2009-12-23 09:13:51 ---
i have updated polkit-qt-0.9.3 in devel-kde44
This is untested, but may work with older versions of policykit

It may be worth reading

http://drfav.wordpress.com/2009/12/22/polkit-and-kde-lets-make-the-point-of-the-situation/

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list